
Sistema de Inventario - Enhancement #515

Agregar el campo precio de referencia a los templates

04/07/2016 08:18 AM - Joaquín Verástegui

Status: Closed Start date: 04/07/2016

Priority: High Due date: 04/07/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

Existen los campos proveedor, marca, modelo y otros pero no existe el campo precio de referencia en los templates.

History

#1 - 04/07/2016 12:16 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 90

- Estimated time set to 2.00 h

#2 - 04/07/2016 02:02 PM - Fiorella Quino

- % Done changed from 90 to 100

#3 - 04/25/2016 09:44 AM - Fiorella Quino

- Status changed from In progress to Resolved

#4 - 05/25/2016 01:45 PM - Fiorella Quino

- Status changed from Resolved to Closed
